disp('test002: Should continue if param is empty');
protimages = {'../../../images/HeLa/3D/raw/LAMP2/cell1_mask_t1.tif'};
dnaimages = {'../../../images/HeLa/3D/raw/LAMP2/cell1_mask_t1.tif'};
cellimages = {'../../../images/HeLa/3D/raw/LAMP2/cell1_mask_t1.tif'};
masks = {};
param = [];
model = ml_traingenmodel2D(protimages, dnaimages, cellimages, masks, param);
assert(isempty(model) || model == 0);

disp('Test passed.');